#schedule {
  margin:auto;
  display: inline-block;
}

#schedule-header { 
  font-family: Arial;
  background-color: #FFC505;
  padding: 0px 0px;
  text-align: left;
  font-size: 16px;
  width: 1100px;
  display: inline-block;
  position: relative;
  color: black;
}

#schedule-home { 
  font-family: Arial;
  background-color: #FFFFFF;
  padding: 0px 0px;
  text-align: center;
  border: 1px solid #000000;
  width: 1100px;
  display: inline-block;
  position: relative;
}

#schedule-away {
  font-family: Arial;
  background-color: #A9A9A9;
  padding: 0px 0px;
  text-align: center;
  border: 1px solid #000000;
  width: 1100px;
  display: inline-block;
  position: relative;
}

#schedule-total { 
  font-family: Arial;
  background-color: #FF0000;
  padding: 0px 0px;
  text-align: center;
  border: 1px solid #000000;
  width: 1100px;
  display: inline-block;
  position: relative;
}

#schedule-date {
  background-color: #FF0000;
  color: #FFFFFF;
  padding: 20px 5px;
  text-align: left;
  font-size: 16px;
  width: 100px;
  height: auto;
  display: inline-block;
  float: left;
}

#schedule-image {
  color: #000000;
  text-align: center;
  font-size: 16px;
  width: 100px;
  margin: auto;
  display: inline-block;
  float: left;
}

#schedule-team_location {
  color: #000000;
  padding: 20px 0;
  text-align: center;
  font-size: 16px;
  width: 50px;
  display: inline-block;
  float: left;
}

#schedule-team_name {
  color: #000000;
  padding: 20px 0;
  text-align: left;
  font-size: 16px;
  width: 250px;
  display: inline-block;
  float: left;
}

#schedule-result_win {
  padding: 20px 0;
  color: #000000;
  text-align: center;
  font-size: 16px;
  width: 20px;
  display: inline-block;
  float: left;
}

#schedule-result_loss {
  padding: 20px 0;
  color: #FF0000;
  text-align: center;
  font-size: 16px;
  width: 20px;
  display: inline-block;
  float: left;
}

#schedule-result_pf {
  padding: 20px 0;
  text-align: center;
  font-size: 16px;
  color: #000000;
  width: 50px;
  display: inline-block;
  float: left;
}

#schedule-result_pa {
  padding: 20px 0;
  text-align: center;
  font-size: 16px;
  color: #000000;
  width: 50px;
  display: inline-block;
  float: left;
}

#schedule-result_separate {
  padding: 20px 0;
  text-align: center;
  font-size: 16px;
  color: #000000;
  width: 10px;
  display: inline-block;
  float: left;
}

#schedule-record {
  color: #000000;
  padding: 20px 0;
  margin-left: 20 px;
  text-align: left;
  font-size: 16px;
  width: 100px;
  display: inline-block;
  float: left;
}


#schedule-stats {
  color: #000000;
  padding: 20px 0;
  text-align: left;
  font-size: 16px;
  width: 400px;
  display: inline-block;
  float: left;
}

div.img {
    padding: 10px 0;
    height: auto;
    width: auto;
    text-align: left;
    display: block;
}